﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{49E57D72-4BDA-4718-8F60-DD812BD3B395}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ADG_Assistance</RootNamespace>
    <AssemblyName>ADG_Assistance</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <IsWebBootstrapper>true</IsWebBootstrapper>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <PublishUrl>ftp://www.adg-software.fr/ADGSoftware/ADG_Assistance/</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Web</InstallFrom>
    <UpdateEnabled>true</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <InstallUrl>http://www.adg-software.fr/Softwares/ADGSoftware/ADG_Assistance/</InstallUrl>
    <SupportUrl>http://www.adg-software.fr/</SupportUrl>
    <ProductName>ADG_AssistanceV2</ProductName>
    <PublisherName>ADG Software Engineering</PublisherName>
    <SuiteName>ADG_AssistanceV2</SuiteName>
    <CreateWebPageOnPublish>true</CreateWebPageOnPublish>
    <WebPage>index.html</WebPage>
    <TrustUrlParameters>true</TrustUrlParameters>
    <ApplicationRevision>4</ApplicationRevision>
    <ApplicationVersion>1.0.4.4</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <CreateDesktopShortcut>true</CreateDesktopShortcut>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>BF12A7FF1AA68676559DDA03CE827F75883E118A</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>
    </ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>true</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>ADG_Logo.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Classes\converter\dateHeureValueConverter.cs" />
    <Compile Include="Classes\converter\dateValueConverter.cs" />
    <Compile Include="DB\ADG_AssistanceModel.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ADG_AssistanceModel.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ADG_AssistanceModel.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ADG_AssistanceModel.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ADG_AssistanceModel.edmx</DependentUpon>
    </Compile>
    <Compile Include="DB\Appel.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Assistance.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\BonIntervention.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Client.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ColorAppel.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Contact.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ContactProjet.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Contrat.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\InfoCodeMail.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\LigneIntervention.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Mail.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Membres.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ModelWord.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Parametre.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Personnel.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Projet.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\ProjetToContrat.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\Serveur.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\sysdiagrams.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\T_AppelMembres.cs">
      <DependentUpon>ADG_AssistanceModel.tt</DependentUpon>
    </Compile>
    <Compile Include="DB\_Client.cs" />
    <Compile Include="DB\_contact.cs" />
    <Compile Include="DB\_projet.cs" />
    <Compile Include="DisplayLogin.xaml.cs" />
    <Compile Include="Functions\EditWord.cs" />
    <Compile Include="Functions\Function.cs" />
    <Compile Include="DB\_contrat.cs" />
    <Compile Include="Splash.xaml.cs">
      <DependentUpon>Splash.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\AppConfiguration\OptionAppel.xaml.cs">
      <DependentUpon>OptionAppel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\AppConfiguration\OptionMail.xaml.cs">
      <DependentUpon>OptionMail.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\AppConfiguration\OptionResources.xaml.cs">
      <DependentUpon>OptionResources.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\AppConfiguration\Configuration.xaml.cs">
      <DependentUpon>Configuration.xaml</DependentUpon>
    </Compile>
    <Compile Include="Vue\DataDisplay\DisplayAppel.xaml.cs" />
    <Compile Include="Vue\DataDisplay\DisplayBI.xaml.cs" />
    <Compile Include="Vue\DataDisplay\DisplayClient.xaml.cs" />
    <Compile Include="Vue\DataDisplay\DisplayContact.xaml.cs" />
    <Compile Include="Vue\DataDisplay\DisplayContrat.xaml.cs" />
    <Compile Include="Vue\DataDisplay\DisplayPersonnel.xaml.cs" />
    <Compile Include="Vue\DataDisplay\DisplayProjet.xaml.cs" />
    <Compile Include="Vue\DataManagement\ManageAppels.xaml.cs" />
    <Compile Include="Vue\DataManagement\ManageAssistance.xaml.cs" />
    <Compile Include="Vue\DataManagement\ManageBI.xaml.cs" />
    <Compile Include="Vue\DataManagement\ManageClient.xaml.cs" />
    <Compile Include="Vue\DataManagement\ManageContact.xaml.cs" />
    <Compile Include="Vue\DataManagement\ManageContrat.xaml.cs" />
    <Compile Include="Vue\DataManagement\ManagePersonnel.xaml.cs" />
    <Compile Include="Vue\DataManagement\ManageProjet.xaml.cs" />
    <Compile Include="Vue\DataManagement\SelectContact.xaml.cs" />
    <Compile Include="Vue\DataManagement\SelectProjet.xaml.cs" />
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="ADG_AssistanceV2_CléTemporaire.pfx" />
    <EntityDeploy Include="DB\ADG_AssistanceModel.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>ADG_AssistanceModel.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="customized.targets" />
    <None Include="DB\ADG_AssistanceModel.edmx.diagram">
      <DependentUpon>ADG_AssistanceModel.edmx</DependentUpon>
    </None>
    <None Include="Functions\Documents\ModelBI.docx" />
    <None Include="Functions\Documents\ModelCM.docx" />
    <Content Include="NLog.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <None Include="NLog.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.ADG_AssistanceEntities.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Appel.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.AppelCouleur.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.BonIntervention.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Client.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.ColorAppel.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Contact.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.ContactProjet.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Contrat.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.InfoCodeMail.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.LigneIntervention.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Mail.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Parametre.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Personnel.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Projet.datasource" />
    <None Include="Properties\DataSources\ADG_AssistanceV2.DB.Serveur.datasource" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5.2 %28x86 et x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="template\publish.template.html" />
    <Content Include="DB\ADG_AssistanceModel.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ADG_AssistanceModel.edmx</DependentUpon>
      <LastGenOutput>ADG_AssistanceModel.Context.cs</LastGenOutput>
    </Content>
    <Content Include="DB\ADG_AssistanceModel.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ADG_AssistanceModel.edmx</DependentUpon>
      <LastGenOutput>ADG_AssistanceModel.cs</LastGenOutput>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Analyzer Include="packages\SonarAnalyzer.CSharp.7.1.0.5212\analyzers\Google.Protobuf.dll" />
    <Analyzer Include="packages\SonarAnalyzer.CSharp.7.1.0.5212\analyzers\SonarAnalyzer.CSharp.dll" />
    <Analyzer Include="packages\SonarAnalyzer.CSharp.7.1.0.5212\analyzers\SonarAnalyzer.dll" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <Import Project="customized.targets" />
  <Import Project="packages\MSBuildTasks.1.5.0.235\build\MSBuildTasks.targets" Condition="Exists('packages\MSBuildTasks.1.5.0.235\build\MSBuildTasks.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>Ce projet fait référence à des packages NuGet qui sont manquants sur cet ordinateur. Utilisez l'option de restauration des packages NuGet pour les télécharger. Pour plus d'informations, consultez http://go.microsoft.com/fwlink/?LinkID=322105. Le fichier manquant est : {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('packages\MSBuildTasks.1.5.0.235\build\MSBuildTasks.targets')" Text="$([System.String]::Format('$(ErrorText)', 'packages\MSBuildTasks.1.5.0.235\build\MSBuildTasks.targets'))" />
  </Target>
  <ItemGroup>
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\DocumentFormat.OpenXml.2.8.1\lib\net40\DocumentFormat.OpenXml.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\Humanizer.Core.2.2.0\lib\netstandard1.0\Humanizer.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\MaterialDesignColors.1.1.2\lib\net45\MaterialDesignColors.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\MaterialDesignThemes.2.5.1\lib\net45\MaterialDesignThemes.Wpf.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Microsoft.CSharp.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\Microsoft.Office.Interop.Word.15.0.4797.1003\lib\net20\Microsoft.Office.Interop.Word.dll">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </ReferencePath>
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\WindowsAPICodePack-Core.1.1.1\lib\Microsoft.WindowsAPICodePack.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\WindowsAPICodePack-Shell.1.1.1\lib\Microsoft.WindowsAPICodePack.Shell.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\mscorlib.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\NLog.4.5.4\lib\net45\NLog.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\PresentationCore.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\PresentationFramework.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.ComponentModel.DataAnnotations.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Configuration.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Core.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Data.DataSetExtensions.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Data.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Deployment.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Drawing.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.IO.Compression.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Net.Http.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Runtime.Caching.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Runtime.Serialization.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Security.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.ServiceModel.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Transactions.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Windows.Forms.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Xaml.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Xml.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\System.Xml.Linq.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\WindowsBase.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\WindowsFormsIntegration.dll" />
    <ReferencePath Include="\\ADGDAGOBAH\ADG-Assistance\Documents\WordToPDF.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\WpfAnimatedGif.1.4.15\lib\net\WpfAnimatedGif.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.AvalonDock.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.AvalonDock.Themes.Aero.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.AvalonDock.Themes.Metro.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.AvalonDock.Themes.VS2010.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.DataGrid.dll" />
    <ReferencePath Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\packages\Extended.Wpf.Toolkit.3.2.0\lib\net40\Xceed.Wpf.Toolkit.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Collections.Concurrent.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Collections.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.ComponentModel.Annotations.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.ComponentModel.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.ComponentModel.EventBasedAsync.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Diagnostics.Contracts.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Diagnostics.Debug.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Diagnostics.Tools.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Diagnostics.Tracing.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Dynamic.Runtime.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Globalization.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.IO.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Linq.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Linq.Expressions.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Linq.Parallel.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Linq.Queryable.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Net.NetworkInformation.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Net.Primitives.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Net.Requests.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.ObjectModel.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Reflection.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Reflection.Emit.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Reflection.Emit.ILGeneration.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Reflection.Emit.Lightweight.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Reflection.Extensions.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Reflection.Primitives.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Resources.ResourceManager.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Runtime.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Runtime.Extensions.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Runtime.InteropServices.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Runtime.InteropServices.WindowsRuntime.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Runtime.Numerics.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Runtime.Serialization.Json.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Runtime.Serialization.Primitives.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Runtime.Serialization.Xml.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Security.Principal.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.ServiceModel.Duplex.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.ServiceModel.Http.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.ServiceModel.NetTcp.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.ServiceModel.Primitives.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.ServiceModel.Security.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Text.Encoding.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Text.Encoding.Extensions.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Text.RegularExpressions.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Threading.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Threading.Tasks.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Threading.Tasks.Parallel.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Threading.Timer.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Xml.ReaderWriter.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Xml.XDocument.dll" />
    <ReferencePath Include="C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.5.2\Facades\System.Xml.XmlSerializer.dll" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\DisplayLogin.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\MainWindow.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Splash.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\AppConfiguration\OptionAppel.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\AppConfiguration\OptionMail.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\AppConfiguration\OptionResources.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\AppConfiguration\Configuration.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataDisplay\DisplayAppel.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataDisplay\DisplayBI.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataDisplay\DisplayClient.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataDisplay\DisplayContact.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataDisplay\DisplayContrat.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataDisplay\DisplayPersonnel.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataDisplay\DisplayProjet.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\ManageAppels.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\ManageAssistance.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\ManageBI.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\ManageClient.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\ManageContact.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\ManageContrat.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\ManagePersonnel.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\ManageProjet.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\SelectContact.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\Vue\DataManagement\SelectProjet.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\App.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\ADG_Assistance_Content.g.cs" />
    <Compile Include="C:\Users\Programmeur1\source\repos\adgassistance-v22\ADG_AssistanceV2\obj\Debug\GeneratedInternalTypeHelper.g.cs" />
  </ItemGroup>
</Project>